/******************************
 ********** BASIC CSS *********
 ******************************/
body { color: #000; font-size: 13px; background-color: #fffdee; }
h3 { color: #6c5b11; margin: 0.83em 0; }
a,
a > * {
    -webkit-transition  : background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -moz-transition     : background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -ms-transition      : background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -o-transition       : background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    transition          : background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    text-decoration     : none;
    color               : #c41205;
}

a:hover { color: #323b09; }
a > *:hover { color: #323b09; }
a:focus { outline: none; }
.float-left { float: left; }
.site-color { color: #ec1c24; }
.white { color: white!important; }

::selection {
    background: #ec1c24;
    color: #FFFFFF;
}
.oswald {
    font-family: 'Oswald';
    font-weight: 700;
}
.boldy-text {
    text-shadow: 1px 0px 0.5px;
}
.bold {
    font-weight: bold;
}
.margin-top {
    margin-top: 10px;
}
.margin-top-40-px {
    margin-top: 40px;
}

.margin-top-20-px { margin-top: 20px!important; }

.margin-top-5-px { margin-top: 5px!important; }
.full{
    width: 100%;
    margin: 5px 0;
}

.gray-color{color: #747679;}
.txtspace { color: #fffdee; font-size: 12px; }
.margin-bottom{
    margin-bottom: 40px;
}
.black {
    color: #000000;
}
.read-more { margin: 0 0 10px; color: #921910; font-weight: 500; display: inline-block; text-decoration: none; }
.make-it-block {
    display: block;
    margin: 5px 0;
}
.big-first-letter::first-letter {
    font-size: 300%;
    float: left;
    margin: 7px 10px 5px 0;
    color: #332b07;
    font-weight: 600;
}
.first-slider img{
    width: 100%;
}
.upsizetxt { font-size: 15px; }
.upsizebold { color: #535901; font-size: 15px !important; font-weight: bold; }
/******************************
 ******** BASIC CSS END********
 ******************************/

/******************************
 ***** SITE TITLES CSS START **
 ******************************/

.full-title { background-image: url(../img/dot.png); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 49%; width: 100%; text-align: center; float: left; margin-bottom: 10px; margin-top: 10px; }
.full-title-text {
    color: #a7a7a7;
    font-size: 12px;
    display: inline;
    background: #fffdee;
    padding: 0 10px;
}
.little-title {
    padding-right: 31px;
    font-size: 12px;
    display: inline-block;
    color: #000000;
    font-weight: 700;
    margin: 30px 0 10px;
}
.little-title::after {
    content: '';
    width: 1px;
    height: 1px;
    display: block;
    clear: both;
}
.inbox-title {
    margin: 10px 0;
    font-size: 12px;
    display: inline-block;
    color: #000000;
    font-weight: 700;
}

/******************************
 ***** SITE TITLES CSS END ****
 ******************************/


/******************************
 ***** PORTFOLIO CSS START ****
 ******************************/

.portfolio-container {
    position: relative;
}
.portfolio-items .span3 { width: 363px; margin-bottom: 30px; }
.span3 {
    overflow: hidden;
}
.portfolio-item {
    z-index: 1;
}
.portfolio-little-title,
.portfolio-big-title,
.portfolio-link {
    z-index: 10;
}
.colored-background {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #EC1C24;
    opacity: 0;
    filter: alpha(opacity = 0);
    -webkit-transition: opacity ease-in-out .5s;
    -moz-transition: opacity ease-in-out .5s;
    -o-transition: opacity ease-in-out .5s;
    -ms-transition: opacity ease-in-out .5s;
    transition: opacity ease-in-out .5s;
    z-index: 6;
}
.portfolio {
    width: 100%;
    z-index: 1;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    -ms-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.portfolio-little-title {
    display: block;
    position: absolute;
    top: 35%;
    left: -200%;
    font: 14px "Myriad Pro", Arial;
    color: #000000;
    -webkit-transition: left ease-in-out .5s;
    -moz-transition: left ease-in-out .5s;
    -o-transition: left ease-in-out .5s;
    -ms-transition: left ease-in-out .5s;
    transition: left ease-in-out .5s;
    width: 100%;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity = 0);
}
.portfolio-big-title {
    display: block;
    position: absolute;
    top: 39%;
    left: 200%;
    font: bold 24px "Myriad Pro", Arial;
    color: #000000;
    -webkit-transition: left ease-in-out .5s;
    -moz-transition: left ease-in-out .5s;
    -o-transition: left ease-in-out .5s;
    -ms-transition: left ease-in-out .5s;
    transition: left ease-in-out .5s;
    width: 100%;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity = 0);
}

.bottom-line {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    background: #ec1c24;
    opacity: 0;
    filter: alpha(opacity = 0);
    -webkit-transition: opacity ease-in-out .5s;
    -moz-transition: opacity ease-in-out .5s;
    -o-transition: opacity ease-in-out .5s;
    -ms-transition: opacity ease-in-out .5s;
    transition: opacity ease-in-out .5s;
}
.bottom-titles {
    float: left;
    padding: 50px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
   
    background: rgba(225, 185, 36, 0.7);
    opacity: 0;
    filter: alpha(opacity = 0);
    -webkit-transition: opacity ease-in-out .5s;
    -moz-transition: opacity ease-in-out .5s;
    -o-transition: opacity ease-in-out .5s;
    -ms-transition: opacity ease-in-out .5s;
    transition: opacity ease-in-out .5s;
}
.bottom-titles .portfolio-little-title {
    top : 20%;
}
.bottom-titles .portfolio-big-title {
    top : 35%;
}
.portfolio-container:hover .bottom-line,
.portfolio-container:hover .bottom-titles {
    opacity: 1;
    filter: alpha(opacity = 90);
}
.portfolio-container:hover .portfolio-little-title,
.portfolio-container:hover .portfolio-big-title {
    left: 0;
    opacity: 1;
    filter: alpha(opacity = 100);
}
.portfolio-container:hover .colored-background {
    opacity: 1;
    filter: alpha(opacity = 100);
}
.no-opacity-portfolio-img {
    opacity : 1!important;
    filter: alpha(opacity = 100)!important;
}
.portfolio-link {
    display: block;
    position: absolute;
    height: 68px;
    width: 63px;
    left: 38%;
    bottom: -100%;
    -webkit-transition: bottom ease-in-out 0.5s;
    -moz-transition: bottom ease-in-out 0.5s;
    -ms-transition: bottom ease-in-out 0.5s;
    -o-transition: bottom ease-in-out 0.5s;
    transition: bottom ease-in-out 0.5s;
    background: url('../img/portfolio-hover.png');
}
.portfolio-link.white-one {
    background: url('../img/portfolio-hover-white-one.png');
}
.portfolio-item {
    display: block;
}

.portfolio-row .span3{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

/******************************
 ***** PORTFOLIO CSS END ******
 ******************************/

/******************************
 * PORTFOLIO CATEGORIES START *
 ******************************/

.portfolio-categories {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}
.portfolio-categories li {
    float: left;
    width: 100%;
    display: block;
    padding: 8px 0;
    margin: 0;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
}
.portfolio-categories li.active-li { color: #3b3105; display: block; float: left; width: 100%; font: bold 14px "Helvetica Neue", Arial, sans-serif; border-bottom-color: #5c4d0c; }
.portfolio-categories li a:hover { color: #000; text-decoration: none; }
.portfolio-categories li a { color: #989b6d; display: block; float: left; width: 100%; font: bold 14px "Helvetica Neue", Arial, sans-serif; }
.portfolio-categories ul li a.active-link {
    font: 'Helvetica Neue', Arial, sans-serif;
}
/******************************
 ** PORTFOLIO CATEGORIES END **
 ******************************/


/******************************
 **** BREADCRUMB CSS START ****
 ******************************/

.breadcrumb { background: #d8b944; border-radius: 0; border: none; box-shadow: none; padding: 4px 8px 4px 14px; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; position: relative; margin-right: 205px; }
.breadcrumb li {
    text-shadow: none;
    color: #fff;
}
.breadcrumb li a { color: #475017; font-size: 13px; font-weight: bold; }
.active {
    color: #000000!important;
}
.breadcrumb li a:hover { color: white!important; font-size: 13px; font-weight: bold; }
.breadcrumb li a,
.breadcrumb li a:hover {
    filter: none;
    text-decoration: none;
}
.breadcrumb .divider {
    color: white;
}
.breadcrumb li a:after { content: ' > '; color: #5a6423; font-size: 14px; font-weight: bold; }

/******************************
 ***** BREADCRUMB CSS END *****
 ******************************/

/******************************
 ***** ACCORDION CSS START ****
 ******************************/

.accordion-group,
.accordion-inner {
    border: none;
}
.accordion-toggle {
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 10px 0;
    display: inline!important;
    padding-left: 0!important;
}

.plus-minus-accordion{
    padding-right: 31px;
    background: url('../img/little-title.png') no-repeat;
    background-position: 100% 49%;
    color: #000000;
    padding-right: 31px!important;
}

.round-shaped-accordion{
    padding-right: 31px;
    background: url('../img/little-title.png') no-repeat;
    background-position: 100% 49%;
    color: #000000;
    padding-right: 31px!important;
}

.colored-background-accordion{
    width: 100%;
    background: #EC1C24;
    background-position: 100% 49%;
    color: #FFFFFF;
    display: block!important;
}

.colored-background-accordion:hover{
    color: #FFFFFF!important;
}

.gray-background-accordion{
    width: 100%;
    padding-right: 31px;
    background: #353535;
    background-position: 100% 49%;
    color: #FFFFFF;
    display: block!important;
}

.accordion-toggle:hover {
    text-decoration: none;
}
.accordion-toggle::before {
    content: '--';
    background: #EC1C24 url("../img/lil-plus.png") no-repeat 7px 9px;
    padding: 5px 7px;
    color: rgba(0,0,0,0);
}
.accordion-toggle.minus::before {
    content: '---';
    background: #EC1C24 url("../img/lil-minus.png") no-repeat 7px 13px;
    padding: 5px;
    color: rgba(0,0,0,0);
}

.round-shaped-accordion::before {
    content: '--';
    background: #EC1C24 url("../img/lil-plus.png") no-repeat 8px 9px;
    border-radius: 15px;
    padding: 5px 8px;
    color: rgba(0,0,0,0);
}
.round-shaped-accordion.minus::before {
    content: '--';
    background: #EC1C24 url("../img/lil-minus.png") no-repeat 8px 12px;
    border-radius: 15px;
    padding: 5px 8px;
    color: rgba(0,0,0,0);
}

.gray-background-accordion::before{
    content: '---';
    background: #353535 url("../img/lil-plus.png") no-repeat 7px 9px;
    padding: 5px;
    color: rgba(0,0,0,0);
}
.gray-background-accordion.minus::before {
    content: '---';
    background: #353535 url("../img/lil-minus.png") no-repeat 7px 13px;
    padding: 5px;
    color: rgba(0,0,0,0);
}

.accordion-inner {
    border: none;
    float: left;
    width: 96.6%;
}
.bordered .accordion-group .accordion-heading {
    height: 29px;
}
.accordion-group {
    margin: 10px 0;
}

/******************************
 ****** ACCORDION CSS END *****
 ******************************/


/******************************
 ******* BLOG CSS START *******
 ******************************/

.blog-line {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}
.blog-picture-box {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.blog-specs {
    float: left;
    width: 106px;
    background: #ec1c24;
    position: absolute;
    height: 100%;
}
.blog-specs .date-specs {
    width: 100%;
    float: left;
    height: 100%;
    position: relative;
}
.blog-specs .date-specs .day {
    float: left;
    width: 100%;
    color: white;
    font-size: 70px;
    line-height: 66px;
    font-weight: 700;
    text-align: center;
    margin-top: 5px;
}
.blog-specs .date-specs .month-and-year {
    float: left;
    width: 100%;
    color: white;
    font-size: 13px;
    font-weight: 600;
    font-family: Arial;
    text-align: center;
    margin-bottom: 5px;
}
.blog-specs .date-specs .hours {
    float: left;
    width: 100%;
    color: white;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    margin: 5px 0;
}
.blog-specs .horizontal-splitter {
    width: 100%;
    float: left;
    height: 1px;
    background: #ba0000;
    border-bottom: 1px solid #ff4e56;
}
.blog-specs .vertical-splitter {
    width: 1px;
    float: left;
    height: 94%;
    background: #ff4e56;
    border-right: 1px solid #ba0000;
}
.blog-specs .comments-and-favorites {
    float: left;
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.blog-specs .comments-and-favorites .comments,
.blog-specs .comments-and-favorites .favorites {
    float: left;
    width: 49%;
    color: white;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 29px;
}
.blog-specs .comments-and-favorites .comments .bubble {
    content: ' ';
    position: relative;
    float: left;
    width: 17px;
    height: 13px;
    text-align: center;
    background-color: white;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    color: #ec1c24;
    margin-left: 10px;
    font: bold 12px Helvetica;
    padding-right: 1px;
    padding-top: 2px;
    margin-top: 6px;
}
.blog-specs .comments-and-favorites .comments .bubble:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 2px;
    top: 5px;
    border: 5px solid;
    border-color: white transparent transparent white;
    -webkit-transform: rotate(260deg);
    -moz-transform: rotate(260deg);
    -ms-transform: rotate(260deg);
    -o-transform: rotate(260deg);
    transform: rotate(260deg);
}
.blog-specs .comments-and-favorites .favorites .heart {
    font-size: 28px;
    display: inline-block;
    float: left;
    margin-left: 7px;
}
.blog-specs .comments-and-favorites .favorites .number {
    display: inline-block;
    float: left;
    margin-left: 3px;
}
.picture-side {
    width: 87.9%;
    float: left;
    position: relative;
    left: 106px;
}
.blog-title {
    display: block;
    position: absolute;
    right: 1px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px 164px 15px 15px;
    color: white;
    font-size: 14px;
}

.date-after-name {
    display: inline-block;
    margin-left: 20px;
}

/******************************
 ******** BLOG CSS END ********
 ******************************/


/******************************
 **** BLOG COMMENTS START *****
 ******************************/

.comment-header {
    background: #EAEAEA;
    padding: 10px 0 0 10px;
}
.comment-header .clear-dash {
    background: none;
}
.comment-header span {
    margin-right: 20px;
}
.comment-header .share-options {
    float: right;
    margin-top: -21px;
    font-weight: bold;
    color: #2C2C2C;
    font-size: 14px;
    line-height: 22px;
}
.comments {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.comments li {
    float: left;
    width: 100%;
}
.comments li .comment-content {
    float: left;
    width: 96%;
    padding: 2%;
}
.comments li:nth-child(odd) {
    background-color: #EAEAEA;
}
.comments li:nth-child(even) {
    background-color: #D1D1D1;
}
.comments li:nth-child(even) {
    border-left: 5px solid #ec1c24;
}
.comments li .comment-content .comment-picture {
    float: left;
    display: inline-block;
    width: 70px;
    height: 80px;
    border: 10px solid #FFFFFF;
    margin-right: 20px;
}
.comments li .comment-content .comment-name {
    float: left;
    display: inline-block;
    font-size: 14px;
    color: black;
    font-weight: normal;
}
.comments li .comment-content .comment-name:hover {
    text-decoration: none;
}
.comments li .comment-content .comment-elapsed-time {
    float: right;
    padding-right: 20px;
    background: url('../img/icons/refresh.png') right no-repeat;
    font-weight: bold;
    color: black;
}
.comments li .comment-content .comment-text {
    margin-top: 33px;
}
.comments li:nth-child(odd) .comment-content .comment-text {
    color: #747779;
}
.comments li:nth-child(even) .comment-content .comment-text {
    color: #58595A;
}

/******************************
 ***** BLOG COMMENTS END ******
 ******************************/


/******************************
 *** BLOG CATEGORIES START ****
 ******************************/

.blog-categories {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blog-categories li {
    border-bottom: 1px solid #F6F6F6;
    line-height: 30px;
    background: url('../img/arrows.png') right center no-repeat;
}
.blog-categories li:last-child {
    border-bottom: none;
}
.blog-categories li a {
    color: #676767;
    text-decoration: none;
}
.blog-categories li::before {
    content: '■';
    font-family: "Arial Black";
    margin-right: 20px;
    color: #ec1c24;
    padding-top: 0;
}

/******************************
 ***** BLOG CATEGORIES END ****
 ******************************/


/******************************
 ****** LIST STYLES START *****
 ******************************/

.stylish-list{
    list-style: none;
    margin-left: 0;
}

.stylish-list li{
    padding-top: 6px;
    padding-bottom: 6px;
}

.arrow-in-the-leest::before {
    content: ' ';
    width: 12px;
    height: 15px;
    border-radius: 30px;
    background: #EC1C24 url("../img/lil-arrow.png") no-repeat 8px 8px;
    color: white;
    text-align: center;
    line-height: 15px;
    font-size: 12px;
    padding: 3px 4px;
    float: left;
    margin-right: 10px;
}

.ok-tick        {background: url("../img/ok-tick.png")      no-repeat 12px 11px;padding-left: 30px;    }
.list-arrow-1   {background:url("../img/list-arrow-1.png")  no-repeat 12px 11px;padding-left: 30px;    }
.list-star      {background:url("../img/list-star.png")     no-repeat 8px 8px;  padding-left: 30px;    }
.list-to-back   {background: url("../img/list-to-back.png") no-repeat 8px 8px;  padding-left: 30px;    }
.list-arrow-2   {background:url("../img/list-arrow-2.png")  no-repeat 10px 10px;padding-left: 30px;    }
.list-pin       {background:url("../img/list-pin.png")      no-repeat 8px 8px;  padding-left: 30px;    }

/******************************
 ******* LIST STYLES END ******
 ******************************/


/******************************
 **** OUR TEAM STYLE START ****
 ******************************/

.our-team-descr-container {
    margin: 10px 0;
}
.title-with-star {
    color: #ec1c24;
    font-size: 11px;
}
.title-with-star::before {
    content: '\2605';
    color: #ec1c24;
    margin: 0 5px 0 10px;
    font-size: 11px;
    font-weight: bold;
}

.aboutus-picture{
    width: 270px;
    height: 305px;
    overflow: hidden;
}

.aboutus-picture img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
    -webkit-transition: all ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    -ms-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    width: 100%;
}

.aboutus-picture img:hover{
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

/******************************
 ***** OUR TEAM STYLE END *****
 ******************************/


/******************************
 ****** NAV STYLE START *******
 ******************************/

.nav-menu { background-color: #ad9631; width: 100%; float: right; margin-bottom: 0; list-style: none; }
.nav-menu > li { background-color: #ad9631; float: right; margin: 0; padding: 31px 0 10px; }
.nav-menu > li > a {
    color: #fff;
}

.nav-menu > li:hover > a {
    color: #fff;
}

.nav-menu > li.active > a {
    color: #fff;
}

.nav-menu > li:last-child {  }
.nav-menu > li:first-child { padding-right: 80px; }
.nav-menu > li > a:hover { color: #323b09; background: transparent; text-decoration: none; }
.nav-menu > li > a:first-of-type {
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
    font-weight: 500;
    font-size: 17px;
    padding: 0 0 0 0;
}
.nav-menu > li > span {
    color: #CAD2D3;
    font-size: 11px;
    display: block;
    line-height: 11px;
}
.sub-menu,
.sub-menu li {
    visibility: visible;
    top: 0;
    left: 99%;
}

#phone-nav{
    display: none;
    float: left;
    width: 100%;
    margin: 20px 0;
}

/******************************
 ******* NAV STYLE END ********
 ******************************/


/******************************
 **MID SITE FULL LINE START ***
 ******************************/

.full-line { position: absolute; left: 0; width: 100%; margin-left: 0; height: 20px; float: left; margin-bottom: 0; padding: 8px 0 20px; }
.full-line-inner {
    position: relative;
    margin: 0 auto;
}
.full-line-title {
    font: 36px "Myriad Pro", Arial;
    float: left;
    margin: 0;
    margin: 0;
    color: #705d0c;
}
.full-line-title-follower { color: #797979; font-size: 14px; float: left; clear: left; }
.full-line + .row { margin-top: 7px; }
.full-line-search-box { float: right; position: relative; margin: -1px 0 0; }
.full-line-search-box .search {
    width: 188px;
    height: 17px;
    background: whiteSmoke url('(EmptyReference!)') url('(EmptyReference!)') url('(EmptyReference!)') url('(EmptyReference!)');
    border: solid 1px #b6b57a;
    border-radius: 0;
    box-shadow: none;
    padding: 5px;
    font: 11px Verdana;
    color: #737373;
}
.full-line-search-box .search-button {
    padding: 0;
    margin: 0;
    border: none;
    background: url('../img/icons/search-magnifier.png') no-repeat;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 7px;
    top: 7px;
}

/******************************
 *** MID SITE FULL LINE END ***
 ******************************/


/******************************
 **** FOOTER STYLES START ****
 ******************************/

footer { color: #8b9502; font-size: 12px; background: url(../img/footer-bg.png) !important; margin-top: 50px; border-top: 10px solid #ad9631; }
footer > .container > .row {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
footer .container > .row::after { content: ''; position: absolute; width: 0; height: 0; right: 20px; top: -11px; border-top: 15px solid #ad9631; border-right: 15px solid transparent; border-bottom: 15px solid transparent; border-left-style: none; border-left-width: 15px; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
footer .little-title { font-size: 15px; font-weight: bold; margin-top: 20px; }
.footer-contact-icons { width: 100%; margin: 14px 0; }
.footer-contact-icon-title { width: 65px; color: #b99d34; font-size: 16px; font-weight: bold; margin-right: 22px; display: inline-block; }

.footer-logo-link{
    margin-bottom: 20px;
    display: block
}

.newsletter-input-pos{
    position: relative;
}

.inline-block{ display: inline-block    }
.social-icon {
    display: inline-block;
    margin-right: 5px;
    width: 25px;
    height: 24px;
}
.facebook {
    background: url('../img/icons/facebook.png');
}
.twitter {
    background: url('../img/icons/twitter.png');
}
.social-icon-3 {
    background: url('../img/icons/social_icon_3.png');
}
.social-icon-4 {
    background: url('../img/icons/social_icon_4.png');
}
.social-icon-5 {
    background: url('../img/icons/social_icon_5.png');
}
.facebook,
.twitter,
.social-icon-3,
.social-icon-4,
.social-icon-5 {
    background-repeat: no-repeat;
}
.footer-blog-post {
    float: left;
    margin: 10px 0;
}
.blog-bubble {
    float: left;
    width: 50px;
    height: 30px;
    border-radius: 30px;
    background: #ad9631;
    color: #ffffff;
    text-align: center;
    line-height: 15px;
    font-size: 14px;
    padding: 10px 0;
}
.blog-bubble:first-line {
    font-weight: bold;
}
.blog-bubble-comments {
    position: relative;
    float: left;
    width: 22px;
    height: 18px;
    text-align: center;
    background-color: #fff;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    color: #4d410c;
    margin-left: -15px;
    margin-right: 15px;
    font: bold 12px Helvetica;
    padding-right: 1px;
    padding-top: 2px;
}
.blog-bubble-comments:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 2px;
    top: 11px;
    border: 5px solid;
    border-color: white transparent transparent white;
    -webkit-transform: rotate(260deg);
    -moz-transform: rotate(260deg);
    -ms-transform: rotate(260deg);
    -o-transform: rotate(260deg);
    transform: rotate(260deg);
}
.footer-blog-title { float: left; color: #b99d34; font-size: 14px; font-weight: bold; display: block; width: 87%; margin-left: 22px; }
.footer-blog-title:hover { color: #393; text-decoration: none; }
.footer-blog-short {
    float: left;
    font-size: 12px;
    display: block;
    width: 87%;
    margin-left: 22px;
    line-height: 15px;
}
.footer-blog-writer {
    display: inline-block;
    padding-right: 15px;
    color: #c1cf04;
    background: url(../img/icons/writer.png) no-repeat right center;
}
.arrow-cont {
    position: relative;
    width: 15px;
    height: 23px;
}
.arrow-cont:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 0;
    top: 0px;
    border: 9px solid;
    border-color: #EC1C24 transparent transparent #EC1C24;
    -webkit-transform: rotate(134deg);
    -moz-transform: rotate(134deg);
    -ms-transform: rotate(134deg);
    -o-transform: rotate(134deg);
    transform: rotate(134deg);
    border-left: 15px;
}
.arrow-cont:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 4px;
    top: 0px;
    border: 9px solid;
    border-color: #211F20 transparent transparent #211F20;
    -webkit-transform: rotate(134deg);
    -moz-transform: rotate(134deg);
    -ms-transform: rotate(134deg);
    -o-transform: rotate(134deg);
    transform: rotate(134deg);
    border-left: 15px;
}
.newsletter-input {
    border-radius: 0!important;
    border: none!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
    background: #211F20!important;
    width: 100%!important;
    font-size: 11px!important;
}
.newsletter-submit {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px;
    background: none;
    border: none;
    width: 25px;
    z-index: 2;
}
.newsletter-arrow {
    position: absolute;
    right: 12px;
    top: 2px;
}
.tags {
    float: left;
    padding: 5px 10px;
    background-color: #181818;
    font: 11px Verdana,Arial;
    color: #FFFFFF;
    margin: 0 2px 2px 0;
    display: block;
}
.tags:hover {
    background-color: #ec1c24;
    color: #FFFFFF!important;
    text-decoration: none;
}
#bottom-menu {
    background: #021f04;
    margin-top: 15px;
}
#bottom-menu div div .bottom-menu-item { padding: 7.5px 12.5px; color: #FFFFFF; border-right: 1px solid #000000; text-transform: uppercase; text-decoration: none; float: left; font-size: 11px; color: #848383; font-weight: bold; }
#bottom-menu div div .bottom-menu-item:last-child {
    border: none;
}

/******************************
 ***** FOOTER STYLES END ******
 ******************************/


/******************************
 **** CONTACT STYLES START ****
 ******************************/

.map-container { height: 370px; overflow: hidden; margin-top: 40px; border: solid 1px #909361; }
.no-padding {
    padding-left: 0;
}
.input-container {
    float: left;
    width: 97%;
    padding: 1.1%;
    border: 1px solid #B7B7B7;
    border-bottom: 1px solid #E3E3E3;
    margin-bottom: 10px;
}
.input-container label,
.input-container input {
    float: left;
    display: block;
    border: none;
    background: transparent;
    height: 12px;
    font: 11px "Helvetica Neue", Arial, sans-serif;
    color: #747779;
    box-shadow: none;
    border-radius: 0;
    border: none;
    margin: 0 10px 0 0;
    padding: 2px 0;
    cursor: pointer;
}
.input-container input {
    width: 100px;
}
.contact-message {
    float: left;
    width: 97%;
    padding: 1.1%;
    border: 1px solid #B7B7B7;
    border-bottom: 1px solid #E3E3E3;
    font: 11px 'Helvetica Neue', Arial, sans-serif;
    color: #747779;
    height: 150px;
    resize: none;
}

.contact-form{
    float: left;
    position: relative;
}

.form-button {
    float: right;
    display: block;
    background: #ec1c24;
    border: none;
    border-radius: 8px;
    color: #FFFFFF;
    font: 12px 'Helvetica Neue', Arial, sans-serif;
    box-shadow: 1px 1px 1px #9A9A9A;
    padding: 5px 22px;
    margin: -40px 10px 0 0;
}

.ajax-loader{
    display: none;
    float: left;
    position: absolute;
    left: 48%;
    top: 42%;
}

.contact-thank-you{
    display: none;
    float: left;
    font-size: 18px;
    width: 100%;
    text-align: center;
}

/******************************
 ***** CONTACT STYLES END *****
 ******************************/

/******************************
 * OUR PARTNERS CAROUSEL START
 ******************************/

.directioner {
    float: left;
    margin: 10px 0;
}
.directioner-prev,
.directioner-next {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0 10px 0 0;
    display: block;
    background: url('../img/carousel-direction.png') bottom left no-repeat;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity = 100);
    background-color: #ec1c24;
}
.directioner-next {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.basic-carousel img{
    margin: 0 2.5px;
    display: block;
    float: left;
}
.basic-carousel-container {
    float: left;
    overflow: hidden;
    margin: 0 26px;
    width: 1108px;
}
.carousel-cont {
    position: relative;
    overflow: hidden;
}
.carousel-cont .directioner-prev,
.carousel-cont .directioner-next {
    position: absolute;
    top: 12px;
    background-color: #ec1c24;
}
.carousel-cont .directioner-next {
    right: 0;
}
.brand {
    display: block;
    float: left;
    margin-top: 31px;
}
.cboxElement{
    display: none;
}
.colorboxLink.cboxElement{
    display: block;
}

/******************************
 ** OUR PARTNERS CAROUSEL END *
 ******************************/



/******************************
 ***** SIDEBAR ITEMS START ****
 ******************************/

.flickr-photos a {
    display: block;
    float: left;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    -webkit-transition: opacity ease-in-out .5s;
    -moz-transition: opacity ease-in-out .5s;
    -ms-transition: opacity ease-in-out .5s;
    -o-transition: opacity ease-in-out .5s;
    transition: opacity ease-in-out .5s;
}
.flickr-photos a:hover {
    opacity: 1;
    filter: alpha(opacity = 100);
}
.flickr-photos a img {
    float: left;
    width: 54px;
    height: 54px;
}
.recent-works {
    display: block;
    float: left;
    width: 93%;
    padding: 0 0 17px 15px;
    background: url('../img/recent-works-shadow.png') left bottom no-repeat;
    text-align: right;
}
.recent-works img {
    width: 100%;
}
.out-of-footer .tags {
    background: #EAEAEA;
    color: #575353;
}
.out-of-footer .tags:hover {
    background: #ec1c24;
    color: #FFFFFF;
}

/******************************
 ****** SIDEBAR ITEMS END *****
 ******************************/


/*********************************
 * PORTFOLIO ISOTOPE STYLES END *
 ********************************/
/**** Isotope Filtering ****/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
#filters {
    float: right;
    padding: 15px 0;
    list-style: none;
}
#filters li {
    float: left;
    margin: 0 10px;
    list-style: none;
}
#filters li:last-child {
    margin-right: 0;
}
#filters li a {
    color: #000000;
    font: bold 11px 'Helvetica Neue', Arial, sans-serif;
}
#filters li a {
    text-decoration: none;
}

/*********************************
 * PORTFOLIO ISOTOPE STYLES END *
 ********************************/


/*********************************
 * PRICING TABLE STYLES START *
 ********************************/

.pricing-col-color-orange{ background: #ec1c24; }
.pricing-col-open-color-orange{ background: #f05d63; }

.pricing-col-color-green{ background: #3f8235; }
.pricing-col-open-color-green{ background: #77a670; }

.pricing-col-color-pink{ background: #c286c2; }
.pricing-col-open-color-pink{ background: #d3a8d3; }

.pricing-col-color-gray{ background: #8d8d8d; }
.pricing-col-open-color-gray{ background: #aeaeae; }

.pricing-col-color-black{ background: #000000; }
.pricing-col-open-color-black{ background: #111111; }

.pricing-col{
    float: left;
    width: 210px;
    margin: 20px 7px;
}

.highlighted-col{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    box-shadow: 5px 1px 8px 8px rgba(0, 0, 0, 0.1);
    margin-left: 20px;
    margin-right: 20px;
}

.pricing-row{
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 5px;
}

.pricing-title{
    float: left;
    width: 100%;
    color: #FFFFFF;
    font: bold 20px 'Helvetica Neue',Arial,sans-serif;
    line-height: 13px;
}

.pricing-sub-title{
    float: left;
    width: 100%;
    color: #FFFFFF;
    font: 20px 'Helvetica Neue',Arial,sans-serif;
    line-height: 20px;
}

.pricing-sub-child-title{
    color: #FFFFFF;
    font: italic 11px 'Helvetica Neue',Arial,sans-serif;
    line-height: 11px;
}

.pricing-mid-line{
    color: #AAAAAA;
    font: 12px 'Helvetica Neue',Arial,sans-serif;

}

.pricing-mid-line:nth-child(odd){ background: #f9f5f4; }
.pricing-mid-line:nth-child(even){ background: #f2eeef; }

.pricing-sign-up{
    float: left;
    width: 210px;
    text-align: center;
    color: #FFFFFF;
    padding: 5px 0;
}

.pricing-sign-up:hover{
    text-decoration: none;
    color: #FFFFFF!important;
}

/*********************************
 * PRICING TABLE STYLES END   *
 ********************************/

/* Smaller Than 1200 bigger than 768 */
@media (max-width: 3000px) {
    .nav-menu > li {
        padding: 31px 0 10px;
        margin: 0 20px;
    }
    .hover-content {
        top: 26%;
        left: 16%;
    }
    .brand { display: none; }
    .footer-blog-title {
        width: 72%;
    }
    .footer-blog-short {
        width: 72%;
    }
    .full-line-inner {
        padding: 0 20px;
    }
    .portfolio-link{
        display: none;
    }

    .picture-side {
        width: 80.3%;
    }
    .basic-carousel-container {
        width: 893px;
        text-align: center;
    }
}
@media (max-width: 1200px) {

     .portfolio-items .span3 {
        width: 296px;
    }
    .nav-menu > li {
        padding: 31px 0 10px;
        margin: 0 20px;
    }
    .hover-content {
        top: 26%;
        left: 16%;
    }
    .brand { display: none; }
    .footer-blog-title {
        width: 72%;
    }
    .footer-blog-short {
        width: 72%;
    }
    .full-line-inner {
        padding: 0 20px;
    }
    .portfolio-link{
        display: none;
    }

    .picture-side {
        width: 80.3%;
    }
    .basic-carousel-container {
        width: 893px;
        text-align: center;
    }
}
@media (max-width: 979px) {

    .portfolio-items .span3{
        width: 225px;
        margin-left: 10px;
        margin-right: 10px;
        float: left;
    }
	.brand { display: none; }
	.hist2hide { display: none; }
	.hover-content {
        top: 24%;
        left: 6%;
    }
    #phone-nav{
         display: block;
     }
    .nav-menu{
        display: none;
    }
    .basic-carousel-container {
        width: 651px;
    }
    .basic-carousel-container {
        width: 651px;
    }
}
@media (max-width: 768px) {

    .portfolio-container {
        width: 100%;
        text-align: center;
        margin: 15px 0;
        float: left;
    }
            .brand { display: none; }

    .portfolio-item {
        display: inline;
    }

    .hover-content {
        left: 38%;
    }

    .margin-fix {
        margin-bottom: 15px!important;
    }
    #bottom-menu div div .bottom-menu-item {
        border: none;
        border-bottom: 1px solid #000000;
        width: 100%;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    footer{
        padding: 0 20px;
    }

    .portfolio-items .span3{
        width: 200px;
        margin-left: 10px;
        margin-right: 10px;
        float: left;
    }

    .caroufredsel-height-adjust > .caroufredsel_wrapper {
        height: 324px!important;
    }

    .caroufredsel .span3{
        width: 180px;
        margin-left: 10px;
        margin-right: 10px;
        float: left;
    }

    .aboutus .span3{
        text-align: center;
    }

    .aboutus-picture {
        display: inline-block;
    }
}
@media (max-width:980px) {    .full-line-title {
    font: 28px "Myriad Pro", Arial;
    float: left;
    margin: 0;
    margin: 0;
    color: #705d0c;
}
}
@media (max-width:767px) {
    .full-line-title {
    font: 22px "Myriad Pro", Arial;
    float: left;
    margin: 0;
    margin: 0;
    color: #705d0c;
}
}
@media (max-width: 479px) {

.hidehd { display: none; }

.breadcrumb { margin: 0; }

        .portfolio-items .span3{
        width: 300px;
        margin-left: 10px;
        margin-right: 10px;
        float: left;
    }
    .portfolio-container {
        width: 100%;
        text-align: center;
        margin: 15px 0;
        float: left;
    }
    .full-line-title {
    font: 19px "Myriad Pro", Arial;
    float: left;
    margin: 0;
    margin: 0;
    color: #705d0c;
}
    .portfolio-item {
        display: inline;
    }
    
     .portfolio-big-title{ font-size: 14px; }

        .brand {
    display: block;
    float: left;
    margin-top: 31px;
}
	.hover-content {
        left: 32%;
    }
	.blog-specs{
        display: none;
    }

    .picture-side {
        width: 100%;
        left: 0;
    }
    .blog-title {
        padding: 15px 17px 15px 15px;
    }

    .full-line-search-box {
        display: none;
    }

    .caroufredsel-height-adjust > .caroufredsel_wrapper {
        height: 195px!important;
    }

    .basic-carousel-container {
        width: 364px;
    }
    .basic-carousel-container img{
        margin: 0 10px;
    }
}
@media (max-width: 320px) {
    .hover-content {
        left: 18%;
    }
    .brand {
    display: block;
    float: left;
    margin-top: 31px;
}
.portfolio-items .span3{
        width: 270px;
        margin-left: 10px;
        margin-right: 10px;
        float: left;
    }
    .portfolio-big-title{ font-size: 14px; }

    .caroufredsel-height-adjust > .caroufredsel_wrapper {
        height: 121px!important;
    }

    .basic-carousel-container{
        width: 204px;
    }
    .footer-blog-title {
        width: 67%;
    }
    .footer-blog-short {
        width: 67%;
    }
}
/*********************************
 * MY ADD ONS   *
 ********************************/
.altlink { }
.altlink a:link { color: #abb704; text-decoration: underline; }
.altlink a:visited { color: #abb704; text-decoration: underline }
.altlink a:hover { color: #fffdee; text-decoration: underline }
dt { color: #3d4705; font-size: 15px; }
dd { color: #705d0c; font-size: 15px; font-weight: 500; margin-bottom: 22px; }
.smtxt { font-size: 11px; line-height: 11px; }
.contactpad { padding-left: 88px; }
.emailsize { font-size: 16px; }
.posthead { color: #87af26; font-size: 14px; font-weight: bold; line-height: 20px; letter-spacing: 0.5px; padding-top: 20px; }
.footmargin { color: #233110; margin-top: 10px; margin-bottom: 10px; }
.bubble-date { font-size: 24px; margin-top: 6px; }
